Subject: RE: bug#13341: 24.3.50; define minibuffer keymaps in Lisp

From: Drew Adams <[email-masked]>
Date: Fri, 29 Apr 2016 07:41:41 -0700 (PDT)

> > Why are `minibuffer-local-ns-map' and minibuffer-local-map still defined
> > in C code?  Can we please move the definitions to Lisp now?
> 
> This is presumably because they're referenced from
> `read-no-blanks-input' (etc.) and it saves a couple of lines to define
> it in C, in that case?

Yes. The question is, "Can we please move the definitions to Lisp now?"